{
	Army: [
		{
			Name: "FPV Drones",
			ImageID: 67,
			
			UnitLevel: 0,
			
			Attack: 101,
			Defense: 57,
			MovementSpeed: 10.2,
			
			AttackRange: 4,
			SiegeProgress: 0.1,

			RequiredTechID: 84,
			
			Cost: 70,
			MaintenanceCost: 0.60,
			
			RecruitmentTime: 40,
		},
	],
	
	Age_of_History: Army
}